/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 March 2020 05:02:50
*/


/**
  Location Search
 */
#location_search_map {
  width: 100%;
  height: 400px;
  margin-bottom: 1em; }

#location_search_form {
  margin-bottom: 1em;
  width: 100%; }
  #location_search_form input {
    display: inline-block;
    margin: 0 1em; }
  #location_search_form .aa-input,
  #location_search_form select {
    background: transparent;
    border: none;
    vertical-align: baseline !important;
    border-bottom: 2px dotted black;
    font-weight: bold;
    border-radius: 0;
    font-size: 1rem;
    margin: 0 0.8em;
    -webkit-appearance: none;
    -moz-appearance: none; }
  #location_search_form option {
    color: black !important; }
  #location_search_form .aa-input {
    margin-top: 1em; }
  #location_search_form .green-btn {
    margin-left: 1em; }
  #location_search_form .aa-dropdown-menu {
    margin-left: 1em;
    color: black;
    text-align: left; }
  #location_search_form.location-search-home .aa-dropdown-menu {
    margin-left: 12px; }

.locations_list_results {
  padding: 0 !important;
  margin-bottom: 2em; }
  .locations_list_results li {
    width: 100%;
    list-style: none;
    border: solid 1px #cecece;
    margin: 0;
    position: relative; }
    .locations_list_results li a {
      padding: 1em 180px 1em 62px;
      display: block;
      text-decoration: none; }
    .locations_list_results li a > span {
      position: absolute;
      right: 24px;
      top: 20px;
      text-decoration: none;
      color: black;
      font-size: 14px;
      font-stretch: condensed; }
      .locations_list_results li a > span::after {
        display: inline-block;
        content: ">";
        margin-left: 10px; }
    .locations_list_results li::before {
      content: "";
      background: url("?a=472021") 0 0/16px 20px no-repeat;
      display: inline-block;
      width: 16px;
      height: 20px;
      position: absolute;
      left: 25px;
      top: 19px; }
    .locations_list_results li + li {
      margin-top: -1px; }

.pac-icon {
  display: none; }

.gm-style-iw {
  min-height: initial !important;
  min-width: initial !important;
  /*text-align: center;*/ 
}

.location_search__map-info-bg > div:nth-of-type(2) {
  background: white !important;
  box-shadow: 0 2px 16px 0 rgba(0, 0, 0, 0.17) !important; }

@media screen and (max-width: 1169px) {
  .watch_landing_page #contentbody .watch_landing_page-landing > h1.heading_landing_page {
    text-align: center;
    margin: auto 30px; }
    .watch_landing_page #contentbody .watch_landing_page-landing > h1.heading_landing_page::before {
      display: block;
      margin: 0 auto 10px auto; }
  #location_search_form {
    text-align: center;
    margin: 2em 0; }
    #location_search_form label > span {
      display: block; }
    #location_search_form input[type="submit"] {
      display: block;
      margin: 0 auto; }
    #location_search_form label {
      margin-bottom: 1.5em;
      display: block; }
    #location_search_form .aa-input {
      width: 260px;
      text-align: center; }
  #locations_list_results li a {
    padding: 1em 1em 1em 62px; }
    #locations_list_results li a > span {
      display: none; } }

.paginationjs {
  text-align: center; }

.paginationjs-pages ul {
  list-style-type: none;
  padding: 0; }
  .paginationjs-pages ul li {
    display: inline-block;
    margin: 0 20px; }

.location-search__clear {
  margin-left: 10px;
  font-size: 0.9em; }

/**
  Global Overrides
 */
.watch_landing_page #contentbody .watch_landing_page-landing > h1.heading_landing_page.local-information::before {
  height: 23px; }

.aa-dropdown-menu {
  background: white;
  padding: 10px;
  box-shadow: 1px 1px 7px 2px rgba(0, 0, 0, 0.2);
  min-width: 230px; }

.aa-suggestion p {
  margin: 0; }

input.green-btn {
  background-color: #008542;
  color: white;
  font-size: 1rem;
  border: none;
  border-radius: 0.125rem;
  padding: 0.4375rem 0.75rem; }
  input.green-btn:disabled {
    opacity: 0.6; }

select::-ms-expand {
  display: none; }
